Merk argiewe: phonessafety

Urgent warning for Android users with old or used phones over safety fears

MILLIONS of Android users are being warned against purchasing old or used phones amid safety fears that they could be corrupted by hackers.

Devices that run outdated versions of Android may not have critical security updates – making your data vulnerable to prying eyes.

Old and used Android devices are at risk from hackers, sê kenners

Old and used Android devices are at risk from hackers, sê kennersKrediet: Getty

Experts at Cnet say that although the hardware if often fine, the lack of security support means that older phones could be less safe than newer models.

To keep phones up and date and protected against known threats, users are commonly recommended to install the latest security patch.

Egter, some older handsets no longer receive automatic security updates, meaning that when a threat is detected on that phone, it simply won’t be fixed.

As gevolg daarvan, Christoph Hebeisen, director of the security intelligence company Lookout, says companies do not consider it safe to run a device that does not receive security patches.

Read more on Andorid

Urgent warning for a million Android users as popular camera app is BANNED

APP OUT

Urgent warning for a million Android users as popular camera app is BANNED

“Critical security vulnerabilities become public knowledge every few weeks, or months, and once a system is out of support, then users who continue to run it become susceptible to exploitation of known vulnerabilities,” het hy verduidelik.

The expert said that a vulnerable phone could allow full access to sensitive data on your phone including your email, contact information, banking details and audio from your phone calls.

A hacker could continue to have access to this information for as long as you use the compromised headset, hy het bygevoeg.

Issuing a warning, Paul Ducklin, principal research scientist at security company Sophos, gesê: “If your phone has a software vulnerability that crooks already know how to exploit, for example to steal data or implant malware, then that vulnerability is going to be with you forever.

Die meeste gelees in Tech

Waarskuwing vir MILJOENE WhatsApp-gebruikers om vandag instellings te verander – tree nou op

SECURITY TIP

Waarskuwing vir MILJOENE WhatsApp-gebruikers om vandag instellings te verander – tree nou op

Experts say that some phones that are two to three years old, are not supported by new security patches – but this doesn’t include Google or Apple.

“Google also mandates that manufacturers must provide at least two years of updates for devices,” according to Cnet.

“Apple, by comparison, still provides software updates for phones going back almost seven years, because it has relatively few models to manage,” they added.

Byvoorbeeld, the latest version of iOS 15 can be installed on 2015’s iPhone 6S.

The warning comes as it was revealed that Android now alerts users when apps may be spying on them via their device’s camera or microphone.

With the release of Android’s operating system (OS) 12 this past December came a slew of handy new features.

Lees meer oor die son

Mama June's daughter Pumpkin SLAMS troubled mom as a 'f**king terrible person'

MAMA DRAMA

Mama June’s daughter Pumpkin SLAMS troubled mom as a ‘f**king terrible person

In werklikheid, one new feature now notifies users when an app is accessing their device’s camera or microphone.

The tool does this even if the app is only accessing those functions in the background.